@charset "utf-8";
/**------------------------------------------

	@ Style Name	/css/member/enquete/layout.css

-------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Frame,Layout
---------------------------------------------------------------------------- **/
/**
 *	#mainContents
---------------------------------------------------------------------------- **/
#inner .leftColumns {
	width:720px;
	float:left;
}
#inner .leftColumns .description {
	margin:0 auto 30px auto;
}
#inner .leftColumns h2 {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color:#e77b84;
	font-weight:500;
	letter-spacing:0.05em;
	font-size:146.5%;
	margin:0 0 10px 0;
}
#inner .leftColumns .enqueteTxt {
	margin:0 0 10px 0;
	text-indent: 1em;
}

#inner .leftColumns .enqueteTxt .letterS {
	letter-spacing: -0.02em;
}
#inner .leftColumns .taR {
	text-align:right;
	margin:0 0 20px 0;
}

#inner .leftColumns .txtuseGuide {
	margin:10px 0 0 0;
	width:500px;
}

/* .survey */
#inner .survey {
	background:url(/imgs/common/bg_dotted.gif) left top repeat-x;
}
#inner dl.survey dt {
	font-weight:bold;
	padding:15px 0 0 0;
	clear:left;
	float:left;
	width:140px;
}
#inner dl.survey dd {
	padding:15px 0 15px 140px;
	background:url(/imgs/common/bg_dotted.gif) left bottom repeat-x;
}

#inner dl.survey dd .discList {
	list-style:inside;
}

#inner dl.survey dd p.txtSpace {
	margin:0 0 10px 0;
}
#inner dl.survey dd p.last {
	margin-bottom:0;
}
#inner dl.survey dd ul.last {
	margin-bottom:0;
}
#inner dl.survey dd .useGuide {
	width:580px;
	overflow:hidden;
}
#inner dl.survey dd .useGuide div {
	float:left;
}
#inner dl.survey dd .useGuide div .txtGuide {
	display:inline-block;
	margin:0 0 0 15px;
}
#inner dl.survey dd .defaultList {
	list-style:none;
}
#inner dl.survey dd .defaultList li{
	width:250px;
}
#inner dl.survey dd .defaultList li .ttl{
	float:left;
}
#inner dl.survey dd .defaultList li .guide{
	float:left;
	margin: 0 0 0 30px;
}
.guideTxt{
	overflow:hidden;
}
.guideTxt p {
	float:left;
}
.guideTxt .txt01 {
	width:400px;
}
.guideTxt .txt02 {
	width:290px;
}
.guideTxt .txt03 {
	width:135px;
	margin:0 0 0 10px;
	float:right;
}
.guideTxt .hangTxt {
	text-indent: -1em;
	padding: 0 0 0 1em;
}

.txtClose {
	margin: 0 0 20px 0;
}


/** ----------------------------------------------------------------------------
 *	Module
---------------------------------------------------------------------------- **/

/** ----------------------------------------------------------------------------
 *	@@. Clearfix
---------------------------------------------------------------------------- **/
#inner:after,
#inner dl.survey dd .defaultList li:after {
	visibility:hidden;
	clear:both;
	display:block;
	content:" ";
	height:0;
	font-size:0;
}
* html #inner {zoom:1; /* IE6 */}
*:first-child+html #inner {zoom:1; /* IE7 */}